LINUX.ORG.RU

Хочу попробовать установить freeBSD на i7


0

0

Здравствуйте. Хочу попробовать установить freeBSD на свой домашний комп в качестве рабочей десктопной ОС. До этого несколько лет стояла линукс openSUSE. Сразу скажу, в freeBSD я не являюсь столь искушенным пользователем как в линуксе, но попробовать чтото новое - хочется. Посему возникли следующие вопросы к знатокам freeBSD:

1) как там обстоят дела с драйверами, пойдет ли freeBSD на следующем железе: pentium i7 860, 4Gb RAM, ASUS P7P55D, GeForce GTS250?

2) какой дистрибутив лучше ставить FreeBSD 8.0: amd64, i386, ia64?

Ответ на: комментарий от Sylvia

скорее всего лучше ставить на такую конфигурацию 64-битную версию (как щас например стоит suse), но, посмотрел в документации к дистрибу freeBSD:

http://www.freebsd.org/releases/8.0R/hardware.html#PROC-AMD64

там есть такие строки по поддерживаемым процессорам:

«All Intel Core 2 (not Core Duo) and later processors»

это немного смутило. Это значит, что i7 не поддерживается?

silverranger ()
Ответ на: комментарий от silverranger

>«All Intel Core 2 (not Core Duo) and later processors»
Все Intel Core 2 и поздние процессоры.
Хотя по поводу предыдущего поcта я судя по всему погорячился . попробуй лучше pcbsd http://www.pcbsd.org/

over9000 ()
Ответ на: комментарий от silverranger

AND LATER PROCESSORS ни о чем не говорит?
поддерживается, просто специфичные вещи типа XSAVE не будут задействованы

Sylvia ★★★★★ ()
Ответ на: комментарий от silverranger

>флеш точно не нужен. Мне нужен только GNOME, Eclipse, Java, Postgres.

Ну тогда pcbsd тебе не совсем подходит ввиду того что там КДЕ по умолчанию. Устанавливай тогда обычную FreeBSD amd64.
И английский учи если кодить собираешься

over9000 ()
Ответ на: комментарий от over9000

спасибо, смотрю в сторону pcbsd, скорее всего она для начала больше подойдет.

silverranger ()
Ответ на: комментарий от silverranger

>флеш точно не нужен. Мне нужен только GNOME, Eclipse, Java, Postgres.

ну тогда, если нет экзотического оборудования, бери OpenSolaris

cuki ★★★★ ()
Ответ на: комментарий от over9000

Проприетарный Adobe Flash можно установить на FreeBSD [amd64] и он будет работать в линуксулаторе внутри linux-firefox. Исполнение x86-линуксовых программ поддерживается.

iZEN ★★★★★ ()

1) как там обстоят дела с драйверами, пойдет ли freeBSD на следующем железе: pentium i7 860, 4Gb RAM, ASUS P7P55D, GeForce GTS250?

Да. Драйвер nvidia-driver 195.22 доступен для [i386] и [amd64].

2) какой дистрибутив лучше ставить FreeBSD 8.0: amd64, i386, ia64?

PC-BSD 8.0 [amd64]

И обязательно читать Руководство, а не гуглить.

iZEN ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.